Quartz Composer Plug-in compatiblles con Mac 10.11 .03 El Capitain

Claudia's picture

Hola a tod@s compañeros! Bueno, llevo un mes con el libro y programa Quartz Composer! Estoy aprendiendo a base de tutoriales. Ahora, he llegado a los Plug-in, como bajarlo y instalarlo, y teniendo el Mac 10.11 El Capitan, parece que no es compatible ! Si alguien porfavor pudiera ayudarme en eso, que quiero avanzar y llevo ya tres dias, quemando el poco tiempo que tengo despues de todo el dia de trabajo!! Muchisima gracias.

Comment viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.

cybero's picture
Re: Quartz Composer Plug-in compatiblles con Mac 10.11 .03 ...

Claudia, Depends upon which plugin[s], most of Kineme's plugins are still working for me on 10.11.x

leon's picture
Re: Quartz Composer Plug-in compatiblles con Mac 10.11 .03 ...

Como dice cybero, la mayoría de los plugins aún son compatibles, yo estoy en capitán (aun no sierra) usando muchísimos. Ahora bien, mira donde se instalan, si van en la carpeta de usuario o sistema. En la página Facebook (https://www.facebook.com/groups/quartzcomposercommunity/) hay diversas instrucciones. But you are right, it would be good to have kind of a list in which we mark if a plugin is not longer compatible (with a certain OS) or actualized to work with. bienvenida